// 开发环境配置
export let baseUrl;
export let version;
if (process.env.NODE_ENV === 'development') {
  baseUrl = 'http://8.217.120.52:882';//import.meta.env.SHOPRO_DEV_BASE_URL;
} else {
  baseUrl = 'http://8.217.120.52:882';//import.meta.env.SHOPRO_BASE_URL;
}
version = import.meta.env.SHOPRO_VERSION;
console.log(`[Shopro ${version}]  https://www.sheepjs.com/`);
export const apiPath = '/addons/shopro/';//import.meta.env.SHOPRO_API_PATH;

export const staticUrl = import.meta.env.SHOPRO_STATIC_URL;

export default {
  baseUrl,
  apiPath,
  staticUrl,
};
